--===============1821504791==
Content-Type: multipart/signed;
boundary="nextPart6442075.6SBLHSnezm";
protocol="application/pgp-signature";
micalg=pgp-sha1
Content-Transfer-Encoding: 7bit

--nextPart6442075.6SBLHSnezm
Content-Type: text/plain;
charset="utf-8"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

J. Preiss wrote:
>DB 4. is installed, but kdevelop says I should install it. Is there any
> magic with that db?


Be sure you have the correct BDB version. BDB 4.0 is incompatible with 4.1=
=20
which is incompatible with 4.2.

=2D-=20
Thiago Macieira - thiago (AT) macieira.info - thiago (AT) kde.org
PGP/GPG: 0x6EF45358; fingerprint:
E067 918B B660 DBD1 105C 966C 33F5 F005 6EF4 5358

5. Swa he g=C3=A9anhwearf t=C3=B3 timbran, and hwonne he c=C3=B3m, l=C3=A1!=
Unix cw=C3=A6=C3=B0 "Hello,=20
World". =C7=BCfre =C7=BDghwilc w=C3=A6s gl=C3=A6d and seo woruld w=C3=A6s f=
r=C3=A9o.

--nextPart6442075.6SBLHSnezm
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQBDcsI8M/XwBW70U1gRAl1ZAJ979kwGT+45WQfyCPmiLBMMQstnBgCgwXVb
q7G6zG5K6vS+zN3MIZvkJQs=
=rnhI
-----END PGP SIGNATURE-----

--nextPart6442075.6SBLHSnezm--

--===============1821504791==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline


>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscribe <<


--===============1821504791==--